--[[
Loads key shortcut for the fzf-lua plugin
--]]

vim.keymap.set(
	'n'              ,
	'<Leader>fr'     ,
	'<cmd>lua require(\'fzf-lua\').oldfiles()<CR>',
	{ silent = true }
) -- search in recent files

vim.keymap.set(
	'n'              ,
	'<Leader>ff'     ,
	'<cmd>lua require(\'fzf-lua\').files()<CR>',
	{ silent = true }
) -- search in files in path

vim.keymap.set(
	'n'              ,
	'<Leader>fw'     ,
	'<cmd>lua require(\'fzf-lua\').grep()<CR>',
	{ silent = true }
) -- search for a word
